From: [email-masked]
Date: 4 May 94 19:41:00 +1900

[email-masked]
Subject: CH and LL in Spanish
----------
According to an information from Miquel Pinto, IBM NLS coordinator in Spain,
relayed to me by Fred Bealle, IBM NLTC (Toronto), not all Spanish-speaking
countries agree with the change:

"It has been approved by the 10th Congress of Spanish Language Academies
that the ch and ll pairs will no longer need a specific handling in
sorting operations. All the Spanish speaking countries have voted
in favour, with the exception of Paraguay and the abstention of Uruguay,
Nicaragua and Panama."

In addition, as said earlier, they still ALL consider N TILDE a distinct letter
of the alphabet which makes them a unique case anyway (which is neutral to me
and goes in favour of mandatory adaptability of any international default
template).

Alain LaBont<e'>